<problem attempts_before_showanswer_button="1" display_name="Taking Decisions" markdown="Assuming that you have to take a certain decision that will affect others, and not just yourself. &#10;&#10;&gt;&gt;Choose the correct answer:&lt;&lt;&#10;&#10;( ) Take the decision anyway&#10;( ) Inform them of the decision you plan to take without discussing it&#10;(x) Prepare a proposal and request the review of the affected parties&#10;" showanswer="after_attempts">
  <multiplechoiceresponse>
    <p>Assuming that you have to take a certain decision that will affect others, and not just yourself. </p>
    <label>Choose the correct answer:</label>
    <choicegroup type="MultipleChoice">
      <choice correct="false">Take the decision anyway</choice>
      <choice correct="false">Inform them of the decision you plan to take without discussing it</choice>
      <choice correct="true">Prepare a proposal and request the review of the affected parties</choice>
    </choicegroup>
  </multiplechoiceresponse>
</problem>
